Commit fa4aa83f authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: prepare 5.16.0 rc

parent 7b4edffe
Pipeline #40878 failed with stage
in 1 minute and 5 seconds
cmake_minimum_required(VERSION 3.5)
set(PIM_VERSION "5.15.80")
set(PIM_VERSION "5.15.90")
project(kdepim-addons VERSION ${PIM_VERSION})
if(POLICY CMP0063)
......@@ -12,7 +12,7 @@ find_package(ECM ${KF5_MIN_VERSION} CONFIG REQUIRED)
set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules/ ${ECM_MODULE_PATH})
# Do NOT add quote
set(KDEPIM_DEV_VERSION beta)
set(KDEPIM_DEV_VERSION rc)
# add an extra space
if(DEFINED KDEPIM_DEV_VERSION)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment